/*
Theme Name:     Centro Studi Judicaria 2013
Theme URI:      https://www.judicaria.it/
Description:    Tema per Centro Studi Judicaria
Author:         Editel
Author URI:     http://www.editeltn.it/
Template:       twentyeleven
Version:        0.1.0
*/


html{height: 100%;cursor: default;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	font-family: "Arial";
}

*{outline: none; margin: 0px; padding: 0px;}
:focus {
    outline: 0 none;
}
body {
    background:#f8f7f6 url("_img/body-bg.jpg") no-repeat center top;
    padding: 0;
	height: 100%;
    font-size: 13px;
	color: #333333;
}
body.page {
    background:#f8f7f6 url("_img/body-bg-page2.jpg") no-repeat center top;
}
ol, ul {
    list-style: none outside none;
}
#content ul{
	list-style: disc outside none;
	margin-left:15px;
}
#content ol{
	list-style-type:decimal;
	margin-left:20px;
	margin-bottom:-10px;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a img {
    border: 0 none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

a:link, a:visited, a:active {font-size: 13px; font-weight: normal; color: #333; text-decoration: underline; font-family: "Arial";}
a:hover {color: #666}

input[type="text"],input[type="email"],
input[type="password"] {
	border:1px solid #cccccc;
	padding:5px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	behavior: url(_css/PIE.htc);	
	background: #fff;
}
textarea{
	border:1px solid #cccccc;
	padding:5px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	behavior: url(_css/PIE.htc);	
	background: #fff;
}
input, textarea {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.ac:after {content: " ";  display: block; clear: both;}
.center {text-align: center !important;}
.clear {clear: both;}
/* ClearFix Class */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}

#bottone-foto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#FFF;
	font-weight:lighter !important;
	font-style:normal;
	background-color:#339933;
	border: 1px solid #F8F7F6;
	margin-bottom:17px;
	text-align: center;
	width: 205px;
	box-shadow: 0px 0px 2px #333;
	-webkit-box-shadow: 0px 0px 2px #333;
	-moz-box-shadow: 0px 0px 2px #333;
	-ms-box-shadow: 0px 0px 2px #333;
	-o-box-shadow: 0px 0px 2px #333;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased !important;
}


#bottone-foto a {
	text-decoration:none;
	color:#FFF;
	font-weight:lighter !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	display: block;
	padding: 10px;
}

#bottone-foto:hover {
	box-shadow: 0px 0px 6px #333;
	-webkit-box-shadow: 0px 0px 6px #333;
	-moz-box-shadow: 0px 0px 6px #333;
	-ms-box-shadow: 0px 0px 6px #333;
	-o-box-shadow: 0px 0px 6px #333;
	background-color:#66CC33;
}

.button{
	font-size: 16px;
	color:#FFF;
	font-weight:lighter !important;
	font-style:normal;
	background-color:#339933;
	border: 1px solid #F8F7F6;
	margin:10px 0;
	text-align: center;
	box-shadow: 0px 0px 2px #333;
	-webkit-box-shadow: 0px 0px 2px #333;
	-moz-box-shadow: 0px 0px 2px #333;
	-ms-box-shadow: 0px 0px 2px #333;
	-o-box-shadow: 0px 0px 2px #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased !important;
	cursor:pointer;
	padding: 5px 20px;
}
.button:hover {
	box-shadow: 0px 0px 6px #333;
	-webkit-box-shadow: 0px 0px 6px #333;
	-moz-box-shadow: 0px 0px 6px #333;
	-ms-box-shadow: 0px 0px 6px #333;
	-o-box-shadow: 0px 0px 6px #333;
	background-color:#66CC33;
}
.textwidget input[type="submit"].button {
    font-size: 12px;
    margin:5px 0 12px;
    padding: 2px 7px;
	text-transform:uppercase;
	border:none;
}
.textwidget input[type="text"] {
	margin: 12px 0 5px;
}
/******************************/

#page {
	
}

.center-960 {
	width: 960px;
	margin: 0 auto;
}

/* HEADER */

#branding {
	width: 960px;
	margin: 0 auto;
	padding: 5px 0 0 0;
}


#site-title {margin-top: 55px;}
#site-title,
#site-title a {
	width: 223px;
	height: 80px;
	float: left;
	display: block;
}
#site-title a {
	background: url("_img/centro-studi-judicaria.png") no-repeat left top;
	text-indent: -99999px
}

.head-right {
	width: 737px;
	float: right;
}


/* TOP MENU */

ul#top-menu {
	text-align: right;
	float: right;
	margin: 10px 7px 0 0;
}

ul#top-menu li {
	background: url("_img/sep-1.png") no-repeat left 1px;
	display: block;
	font-size: 0px;
	padding: 0 6px;
	float: left;
}

ul#top-menu li:first-child {
	background: none;
}

ul#top-menu li a,
ul#top-menu li span {
	display: block;
	font-size: 13px;
	text-decoration: none;
}
ul#top-menu li a:hover,
ul#top-menu li span,
ul#top-menu li.curr-menu span,
ul#top-menu li.curr-menu a {
	color: #339933;
}

/* top menu */

/* #shopping */

#shopping {
	background: url("_img/shopping-bg.png") no-repeat right bottom;
	height: 33px;
	float: right;
	padding-right: 6px;
}

#shopping .shopp-bg,
.bag-count,
.bag-count em,
.bag-count em b {
	line-height: 22px;
	display: block;
}

#shopping .shopp-bg {
	background: url("_img/shopping-bg.png") no-repeat left top;
	padding: 6px 0 6px 6px;
	position: relative;
}

.bag-count {
	background: url("_img/shop-icon.png") no-repeat right 5px;
	display: block;
	color: #999999;
	padding-right: 13px;
	cursor: pointer;
}
.slide-shop .bag-count {
	background-position:right -33px;
}
.bag-count em {
	background: url("_img/shop-icon.png") no-repeat left -73px;
	font-style: normal;
	padding-left: 21px;
	border-right: 1px solid #efeeed;
}

.bag-count em b {
	font-weight: normal;
	text-align: center;
	width: 30px;
}

#shop-drop {
	background: url("_img/shop-drop-bg.png") no-repeat right bottom;
	position: absolute;
	display: none;
	top:27px;
	right:-5px;
	width: 239px;
	z-index: 99999;
	padding: 10px 10px 10px 10px;
	-webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
	behavior: url(_css/PIE.php);
}

.shop-drop-bg ul {
}

.shop-drop-bg ul li {
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}

.prod-name-edit-dlt {
	background: url("_img/sep-2.png") repeat-x left bottom;
	padding-bottom: 3px;
}

.prod-name,
.prod-name a {
	float: left;
	width: 190px;
	line-height: 20px;
	font-size: 15px;
	display: block;
	text-decoration: none;
}

.edit,
.delete,
a.edit,
a.delete {
	background: url("_img/shop-icon.png") no-repeat;
	height: 20px;
	width: 20px;
	display: block;
	text-indent: -99999px;
	float: right;
	cursor: pointer;
	margin-left: 2px;
	text-decoration: none;
}

.edit, .edit a {background-position: 4px -109px;}
.delete, .delete a {background-position: 6px -141px;}

.count-price {
	clear: both;
	margin-top: 3px;
}

.count-in-cart {
	width: 50px;
	float: left;
	display: block;
	line-height: 20px;
}

.price-in-cart {
	width: 110px;
	float: left;
	display: block;
	line-height: 20px;
}

.total-price-in-cart {
	clear: both;
	text-align: right;
	color: #66cc33;
	font-size: 20px;
}

.evidenza{
	font-weight:bold;
	padding-top:10px;
	display:block;
}

/* //#shopping */


/* =Menu
-------------------------------------------------------------- */

#access {
	clear: both;
	display: block;
	float: left;
	margin: 0 auto;
	width: 100%;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 20px 0 15px 0;
	padding-left: 0;
	float: right;
}
#access li {
	float: left;
	position: relative;
	margin-left: 30px;
	/*z-index: 99990; */
}
#access li a {
	background: url("_img/menu-icons.png") no-repeat center top;
	padding-top: 50px;
	min-width: 50px;
	text-align: center;
	display: block;
	line-height: 32px;
	color: #333333;
	text-transform: uppercase;
	font-weight: bold; 
}
#access li a span {
	height: 100%;
	display: block;
}
#access li:first-child {
	margin-left: 0px;
}
#access a {
	display: block;
	padding: 0;
	text-decoration: none;
}
#access ul ul {
	background:#333333;
	display: none;
	float: left;
	margin: 0 0 0 -50px;
	padding: 12px 0 8px 0;
	position: absolute;
	top: 82px;
	left: 50%;
	width: 180px;
	z-index: 99990;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	behavior: url(_css/PIE.php);
	zoom:1;
   -webkit-box-shadow: #fff 1px 3px 2px;
   -moz-box-shadow: #fff 1px 3px 2px;
    box-shadow: #fff 1px 3px 2px;
}
#access ul ul li,
#access ul ul li a {
	margin: 0;
	padding: 0;
	background: none;
	float: none;
	text-align: left;
	font-size: 15px;
	color: #fff;
	text-transform: none;
	display: block;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul li a {
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 20px;
	padding: 3px 20px;
}
#access ul li:hover > ul {
	display: block;
}
#access ul ul li:hover a {
	background:url("_img/shop-icon.png") no-repeat 7px -168px !important;
	color: #66cc33;
}
#access ul li:hover a span {
	background:url("_img/sub-ico.png") no-repeat center bottom;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	color: #66cc33;
	font-weight: bold;
}

#access li.chi-siamo       a {background-position: center 0px;}
#access li.chi-siamo:hover a, #access li.chi-siamo.current_page_ancestor a {background-position: center -100px; }

#access li.attivita        a {background-position: center -200px;}
#access li.attivita:hover  a, #access li.attivita.current_page_ancestor a {background-position: center -300px;}

#access li.arte			   a {background-position: center -400px;}
#access li.arte:hover      a, #access li.arte.current-menu-item a  {background-position: center -500px;}

#access li.editoria        a {background-position: center -600px;}
#access li.editoria:hover  a, #access li.editoria.current-menu-ancestor a {background-position: center -700px;}

#access li.ambiente        a {background-position: center -800px;}
#access li.ambiente:hover  a, #access li.ambiente.current-menu-ancestor a  {background-position: center -900px;}

#access li.scuola          a {background-position: center -1000px;} 
#access li.scuola:hover    a, #access li.scuola.current_page_ancestor a{background-position: center -1100px;} 

#access li.cantopop         > a {background-position: top center;background-image:url('_img/icon-canto-popolare.png');} 
#access li.cantopop:hover   > a, #access li.scuola.current_page_ancestor > a{background-position: top center;background-image:url('_img/icon-canto-popolare-hover.png');} 

#access li.hide { display: none; }

/* //#header */

/* NEWS SLIDER */
#news-slider {
	margin: 0 auto 20px auto;
	width: 964px;
}
.news-slide-bg-bot {
	background: url("_img/news-slide-bg.png") no-repeat right bottom;
	padding-bottom: 4px;
	position: relative;
	z-index: 999;
}
.news-slide-bg-top {
	background: url("_img/news-slide-bg.png") no-repeat left top;
}
.width-960 {
	background: url("_img/slide-sep.png") repeat-y left top;
	width: 960px;
	overflow: hidden;
	margin: 0 2px;
}
.news-slide-all {
}
#news-slider h3 {
	margin: 0 2px;
}

#news-slider article {
	line-height: 20px;
	width: 308px;
	float: left;
	margin-left: 3px;
	padding:5px;
}

#news-slider article:first-child {
	margin-left: 0;
}

#news-slider article.ambiente-news .article-icon  {background-position: 0px 0px}
#news-slider article.editoria-news .article-icon  {background-position: 0px -100px}
#news-slider article.attivita-news .article-icon  {background-position: 0px -200px}
#news-slider article.chi-siamo-news .article-icon {background-position: 0px -500px}
#news-slider article.arte-news .article-icon      {background-position: 0px -400px}
#news-slider article.scuola-news .article-icon    {background-position: 0px -300px}

#slide-nav {
	position: absolute;
	right: 10px;
	top:-29px;
	height: 0;
	width: 56px;
}

#slide-nav span {
	background: url("_img/slide-nav.png") no-repeat left top;
	width: 24px;
	height: 24px;
	display: block;
	cursor: pointer;
	text-indent: -99999px;
	float: left;
	margin-left: 4px;
}

#slide-nav span.prev-nav {background-position: left top;}
#slide-nav span.next-nav {background-position: left bottom;}

#news-slider article img {
	font-size: 0;
	float: left;
}

#news-slider article {
	background: #F8F7F6;
	opacity:0.9;
}
#news-slider article:hover {
    background: #FFF;
	opacity:1;
}

#news-slider article h5 {
	padding: 18px 0 2px 0;
	position: relative;
}

#news-slider article h5,
#news-slider article h5 a {
	color:#339933;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	height:30px;
}
/*#news-slider article h5,
#news-slider article h5 a:hover {
	color:#66cc33;
}*/
#news-slider article h5 b {
	background: url("_img/news-icons.png") no-repeat left top;
	position: absolute;
	height: 51px;
	width: 51px;
	display: block;
	left:0;
	top:-33px;
}

#news-slider article h6 {
	color:#333;
	font-size: 13px;
	font-weight: bold;
}
.news-article-cont {
    clear: both;
    padding: 0 10px 15px;
}

.news-article-cont p{
	height:20px;
	padding-top:20px;
}
.news-article-cont .more {
	background: none;
	padding-top: 0;
}

.more {
	background: url("_img/sep-3.png") repeat-x left top;
	display: block;
	clear: both;
	padding-top: 7px;
	color: #333333;
}

.more a {
	text-decoration: underline;
	font-weight: bold;
	color: #333333;
}
.more:hover,
.more a:hover {
	color: #666666;
}

#content .more,
#secondary aside .more {margin-top: 10px;}
 
.go-to {
	background: url("_img/sep-3.png") repeat-x left top;
	display: block;
	clear: both;
	padding-top: 7px;
}

.go-to a {
	background: url("_img/shop-icon.png") no-repeat right -227px;
	display: inline-block;
	*display: inline;
	zoom:1;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
}

/* // news slider */

/* MAIN */
#main{
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
}

#news-slider h3 {
	-webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
	behavior: url(_css/PIE.php);
	padding: 6px 13px;
	background: #333;
	font-weight: normal;
	position: relative;
}

#news-slider h3 span {
	display: block;
	line-height: 23px;
	font-size: 20px;
	color: #fff;
} 

.brcrmb-srch {
	background: url("_img/sep-4.png") repeat-x left bottom;
	clear: both;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.brcrmb-srch ul#breadcrumb {
	float: left;
	margin-top: 11px;
}

.brcrmb-srch .form-style {
	float: right;
}

ul#breadcrumb {
	overflow: hidden;
	clear: both;
}

ul#breadcrumb li {
	float:left;
	margin-right: 3px;
}

ul#breadcrumb li, 
ul#breadcrumb li a,
ul#breadcrumb li span {
	font-size: 11px;
	font-weight: normal;
	color: #333;
	/* text-decoration: none; */
}
ul#breadcrumb li a:hover {text-decoration: underline;}


#content {
    float: left;
    line-height: 20px;
    width: 590px;
}

#content p {
    padding-bottom: 15px;
}

.privacy {
	font-size: 12px;
    font-style: italic;
    line-height: 18px;
    padding-bottom: 0 !important;
}

.post {
	padding-bottom: 25px;
	margin-bottom: 30px;
}

.post img {
	float: left;
	margin-bottom: 8px;
	margin-right: 15px;
}

.post h1 {
		margin-bottom: 15px;
		font-weight:normal;
		color:#339933}
#content h2 {
		margin-bottom: 8px;
		font-weight:normal;
		color:#339933;
		font-size:20px;
		}
.post h1,
.post h1 a, div#main h1 {
	font-size: 30px;
	font-weight: normal;
	line-height: 34px;
	text-decoration: none;
	color: #333;
}
.post h1 a:hover {
	text-decoration: underline;
}

.listaArticoli h3{
	padding-bottom:15px;
}
.listaArticoli h3 a{
	color:#339933;
	font-weight:normal;
	font-size:20px;
	text-decoration:none;
}
.listaArticoli h3 a:hover{
	color: #66cc33;
}
.listaArticoliRight a{
	font-weight: bold;
}

.arch-photo {
}

.arch-photo img {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}

.arch-photo h2 {margin-bottom: 5px;}
.arch-photo h2,
.arch-photo h2 a {
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
}




#secondary {
    float: right;
    width: 320px;
	line-height: 20px;
}

#secondary aside {
	margin-bottom: 30px;
}

.didakta {
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	behavior: url(_css/PIE.htc);
	padding: 6px 13px;
	background: #fff;
}

.didakta h4 {
	background: url("_img/sep-2.png") repeat-x left bottom;
	color: #000;
	font-weight: normal;
	padding: 5px 0 10px 0;
	margin-bottom: 10px;
	font-size: 20px;
}

.didakta h4 b.aside-icon {
	background: url("_img/icon-small-black.png") no-repeat left 2px;
	float: left;
	width: 25px;
	height: 23px;
	margin-right: 10px;
}

.e-shop {
	margin-bottom: 30px;
}

.e-shop h3 {
	background: url("_img/aside-bg.png") no-repeat right top;
	padding: 7px 13px;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	
}

.e-shop h3 .aside-icon {
	background: url("_img/icon-small-white.png") no-repeat 3px top;
	float: left;
    height: 23px;
    margin-right: 10px;
    width: 25px;
}

.e-shop article {
	background: url("_img/aside-bg.png") no-repeat left bottom;
	padding: 10px 13px;
}

.e-shop article img {
	float: left;
	margin-right: 15px; 
	margin-bottom: 5px; 
}

.e-shop article h1 {margin-bottom: 10px;}
.e-shop article h1,
.e-shop article h1 a {
	color: #339933;
	font-size: 18px;
	line-height: 10px;
}
.e-shop article h1 a:hover {
	color: #66cc33;
}

.expanded-menu {
	
}

.expanded-menu h3  {
	background: url("_img/sep-3.png") repeat-x left bottom;
	font-size: 15px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.expanded-menu h3 a {
	
	font-size: 15px;
	margin-bottom: 5px;
	padding-bottom: 5px;
		text-decoration:none;

}

.expanded-menu ul {
	padding-top: 5px;
}

.expanded-menu ul li {
	margin-top: 5px;
}

.expanded-menu ul li a {
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 10px 3px 17px;
	text-decoration: none;
}

.expanded-menu ul li a:hover,
.expanded-menu ul li.curr-exp-menu a, .expanded-menu ul li.current_page_item a {
	background:url("_img/shop-icon.png") no-repeat 7px -272px !important;
	color: #339933;	
}

.expanded-menu ul li.curr-exp-menu a, .expanded-menu ul li.current_page_item a {
	font-weight: bold;	
}


/* // main */

/* FOOTER */

#colophon {
	background: #fff;
	padding: 22px 0;
	border-top: 1px solid #E7E7E5;
}

#colophon .center-960 {
	background: url("_img/foot-sep.png") repeat-y left top;
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
}

#colophon section {
	width: 296px;
	float: left;
	padding: 0 12px;
	line-height: 19px;
}

#colophon section h1 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 15px;
}

.foot-fb {
	clear: both;
	display: block;
	overflow: hidden;
	margin: 4px 0;
}

.foot-fb a {
	background: url("_img/soc-icon.png") no-repeat right top;
	float: left;
	line-height: 20px;
	padding-right: 25px;
	display: block;
	font-size: 13px;
	font-weight: 600;
	color: #185ea0;
	text-decoration: none;
}

.foot-fb a:hover {
	color: #0F3E6A;
}

.editel,
.editel a {
	color: #999999;
	text-decoration: none; 
	font-weight: 600;
}
.editel a:hover {color: #666;}

.form-style {
	border:1px solid #cccccc;
	line-height: 22px;
	height: 22px;
	width:217px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	behavior: url(_css/PIE.htc);	
	background: #fff;
}

#colophon .form-style {
	margin: 10px 0;
}

.form-style input[type="text"]{
	border: 0 none;
    float: left;
    height: 22px;
    line-height: 22px;
    padding: 0 2px;
    width: 191px;
}

.form-style input[type="submit"]{
	background: url("_img/icons-1.png") no-repeat 2px 3px;
	text-indent: -99999px;
	cursor: pointer;
	border: none;
	height: 22px;
	width: 22px;
	float: left;
	text-transform:capitalize;
}

/* // footer */ 




ul.page-list, ul.children  {
	list-style:disc;
	margin-left: 30px;
}

/* // news */ 
#boxBottoni {
    margin: 30px 0 50px;
    width: 100%;
}
.listaArticoli {
    /*border-bottom: 1px solid #FFF;*/
	background: url("_img/sep-3.png") repeat-x scroll left bottom transparent;
    margin-bottom: 20px;
    padding-bottom: 12px;
    width: 100%;
}
.listaArticoliLeft {
    float: left;
}
.listaArticoliRight {
}

a.categorie {
padding: 3px 4px;
border-radius: 5px 5px 5px 5px;
color: #333;
cursor: pointer;
display: inline-block;
font-size: 12px;
text-decoration: none;
border: 1px solid #CCCCCC;
background: #FFFFFF;
margin-right:3px;
}


.categorie.selezionato {
background: #339933;
border-color: #339933;
color: #FFFFFF;
box-shadow: 1px 1px 2px #333;
-webkit-box-shadow: 1px 1px 2px #333;
-moz-box-shadow: 1px 1px 2px #333;
}


/* // tabella video */ 

.lista-video{
	width:100%;
	
}
.lista-video th {
    font-weight: bold;
	color:#339933;
	font-size:14px;
}
.lista-video th, .lista-video td {
    border-top: 1px solid #DDDDDD;
    line-height: 20px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}
.lista-video thead th {
    vertical-align: bottom;
}
.lista-video thead:first-child th {
    border-top: 0 none;
}
.lista-video tbody tr:hover > td, .lista-video tbody tr:hover > th {
    background-color: #FFF;
}

/* // mostre */ 

.box-mostre{
	width:176px;
	border:1px solid #CCC;
	margin:0 16px 16px 0;
	border-radius:5px;
	float:left;
	padding:4px;
	background: #F8F7F6;
	opacity:0.9;
}
.box-mostre img{
	width:176px;
	height:132px;
}
.box-mostre p{
	padding: 10px 8px 15px;
	line-height: 16px;
}
.box-mostre:hover {
    background: #FFF;
	opacity:1;
}
.no-margin-right{
	margin-right:0;
}
ul.sottomenu li{
	margin-top: 2px;
}
ul.sottomenu li a{
	margin-left:20px;
	font-size:12px;
	line-height:14px;
}
ul.sottomenu li.current_page_item a, ul.sottomenu li a:hover{
	background: url(_img/shop-icon.png) no-repeat scroll 6px -274px transparent !important;
}


div.volumi {
	border-right: 1px solid #CCCCCC;
    float: left;
    padding: 0 11px 0 21px;
    text-align: left;
    width: 123px;
}
div.volumi a{
	color: #339933;
    font-size: 14px;
	padding-bottom:10px;
	text-decoration:none;
	font-weight:bold;
}
div.volumi a:hover{
	color: #66CC33;
    font-size: 14px;
	padding-bottom:10px;
	text-decoration:none;
	font-weight:bold;
}
div.volumi-no-paddingRight a{
	color: #339933;
    font-size: 14px;
	padding-bottom:10px;
	text-decoration:none;
	font-weight:bold;
}
div.volumi-no-paddingRight a:hover{
	color: #66CC33;
    font-size: 14px;
	padding-bottom:10px;
	text-decoration:none;
	font-weight:bold;
}
	
.volumi-no-paddingRight {
    float: left;
    padding: 0 0 0 18px;
    text-align: left;
    width: 124px;
}

.volumi img {
    float: left;
	padding-top:10px;
}
.volumi-no-paddingRight img {
    float: left;
	padding-top:10px;
}

.page-numbers.current {
    font-weight: bold;
}

#mce-responses {
	margin-top: 10px;
}

#mce-success-response {
	color: #339933;
}

/* // newsletter */ 

#mc_embed_signup {
    padding-bottom: 30px;
}
#mc_embed_signup .asterisk {
    color: #66CC33;
    font-size: 150%;
}
.indicates-required {
    padding-bottom: 20px;
    text-align: right;
}
.mc-field-group {
    padding-bottom: 20px;
}
.mc-field-group label {
    float: left;
    width: 150px;
}
.mc-field-group input, .mc-field-group textarea{
    width: 50%;
}
.mc-field-group .checkbox input {
	width: auto;
	margin-right: .5rem;
}
.mc-field-group label.checkbox {
	width: auto;
}
.mc-field-group label.checkbox span {
	display: inline-block;
	width: 85%;
    vertical-align: top;
}
.mc-field-group select {
    padding: 3px;
    width: 30%;
}
#mce-success-response {
    color: #339933;
    margin-bottom: 10px;
}

/* gallery 2019 */
.gallery-wrap {
	clear: both;
	margin: 24px 0;
}
.gallery-wrap:after {
	content: "";
	display: block;
	clear: both;
}
.gallery-wrap .gallery-item {
	width: 25%;
	display: inline-block;
	float: left;
	box-sizing: border-box;
	padding: 0 8px 8px 0;
}
.gallery-wrap .gallery-item img {
	width: 100%;
	height: auto;
	margin: 0;
	border: 1px solid #ececec;
	box-sizing: border-box;
}
.gallery-wrap .gallery-item a:hover img {
	border: 1px solid #999;	
}
.badge-wrap img {
    width: 48%;
    display: inline-block;
    height: auto;    
}
.badge-wrap a:nth-child(2n) img {
	float: right;
	margin-bottom: 36px;
}